<div class="mt-4 rounded border border-2 w-100 p-4 mt-4">
    <form>

        <div>
            <div class="row mt-3">
                <div class="col-md-6">
                    <mat-label><b>Nombre : </b></mat-label>
                    <mat-label>{{encabezado.nombre}}</mat-label>
                </div>
                <div class="col-md-3">
                    <mat-label><b>Sup. Terreno: </b></mat-label>
                    <mat-label>{{encabezado.superficie_terreno}}</mat-label>
                </div>
                <div class="col-md-3">
                    <mat-label><b>Sup. Exc. C_A_C : </b></mat-label>
                    <mat-label>{{encabezado.superficie_exclusiva_c_a_c}}</mat-label>
                </div>                                           
            </div>
            <div class="row mt-3">
                <div class="col-md-3">
                    <mat-label><b>Sup. Excl. S_A_C : </b></mat-label>
                    <mat-label>{{encabezado.superficie_exclusiva_s_a_c}}</mat-label>
                </div>   
                <div class="col-md-3">
                    <mat-label><b>Sup. Exclusiva : </b></mat-label>
                    <mat-label>{{encabezado.superficie_exclusiva}}</mat-label>
                </div>
                <div class="col-md-3">
                    <mat-label><b>Sup. Común Cubiertas : </b></mat-label>
                    <mat-label>{{encabezado.superficie_comun_cubiertas}}</mat-label>
                </div>
                <div class="col-md-3">
                    <mat-label><b>Sup. Construida Total : </b></mat-label>
                    <mat-label>{{encabezado.superficie_construida_total }}</mat-label>
                </div>                     
            </div>
            <div class="row mt-3">
                <div class="col-md-3">
                    <mat-label><b>UV : </b></mat-label>
                    <mat-label>{{encabezado.uv}}</mat-label>
                </div>
                <div class="col-md-3">
                    <mat-label><b>MZ : </b></mat-label>
                    <mat-label>{{encabezado.manzana}}</mat-label>
                </div>
                <div class="col-md-3">
                    <mat-label><b>Lote : </b></mat-label>
                    <mat-label>{{encabezado.lote}}</mat-label>
                </div>
            </div>                   
        </div>
        
        <table class="table mt-3">
            <thead class="thead-dark">
                <tr>
                    <th scope="col">Planta</th>
                    <th scope="col">Nro</th>
                    <th scope="col">Unidad</th>
                    <th scope="col">Sup. Total Exc.</th>
                    <th scope="col">Participación %</th>
                    <th scope="col">Area Común</th>
                    <th scope="col">Sup. Total</th>
                    <th scope="col">Fit. Por.</th>
                    <th scope="col">Fit. m2</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let item of detalles; let i=index">                            
                    <td>{{item.planta}}</td>
                    <td>{{item.nro}}</td>
                    <td>{{item.unidad }}</td>
                    <td>{{item.sup_total_exclusiva}}</td>
                    <td>{{item.participacion_porc }} </td>
                    <td>{{item.area_comun}}</td>
                    <td>{{item.sup_total}}</td>
                    <td>{{item.fit_porc}}</td>
                    <td>{{item.fit_m2}}</td>
                   
                </tr>
            </tbody>
        </table>
        
        
    </form>
</div>